Bug 1030007 - The fact 'cpu.cpu_socket(s)' must be an integer instead of ''. No value will exist for that fact.
The fact 'cpu.cpu_socket(s)' must be an integer instead of ''. No value will ...
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Carter Kozak
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 11:55 EST by Dennis Crissman
Modified: 2015-05-14 10:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-13 09:30:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Crissman 2013-11-13 11:55:16 EST
Low prio, but sometimes I get this log. It would be useful to know what consumer it is complaining about.

[2013-11-13T11:52:18-05:00] [host:s04.candlepin.stage.ext.phx2.redhat.com] [app:] ERROR org.candlepin.model.ConsumerCurator - The fact 'cpu.cpu_socket(s)' must be an integer instead of ''. No value will exist for that fact.
Comment 1 Carter Kozak 2014-01-07 11:47:18 EST
Added UUID to the log.

commit 1cf8553086943a7851021e816a8839a067e54d02
Author: ckozak <ckozak@redhat.com>
Date:   Mon Jan 6 13:36:02 2014 -0500

    1030007: Add uuid to error log when required int fact is not an int

Note You need to log in before you can comment on or make changes to this bug.